SELECT group_concat( concat(p01, ':', p02, '(', p03, ')', char(13), char(10)) SEPARATOR '' ) as p01
FROM
(

    SELECT concat(t02.p01, '') as p01, 
           t02.p02 as p02, 
           'ΚΚ Λογιστηρίου' as p03
    FROM t02
    WHERE p01 in ({my_codes})

    UNION ALL 
    
    SELECT concat(t10.p01, '') as p01, 
           t10.p02 as p02, 
           'Ορισμός Αποδείξεων' as p03
    FROM t10
    WHERE p01 in ({my_codes})

    UNION ALL 

    SELECT t11.p01 as p01, 
           t11.p02 as p02, 
           'Αιτιολογίες Αποδείξεων' as p03
    FROM t11
    WHERE substr(p01, 1, 5) in ({my_codes})
) as t1
GROUP BY NULL;
       